#attendanceSb {
    max-width: 100%!important;
}

#WebinarAttendance .attContainer{
	clear:both;
}
#WebinarAttendance .form-fields__inner{
    margin: 0px;
}

#WebinarAttendance .formNote {
    font-family: Baskerville;
    color: #cf118c!important;
    font-size: 21px;
    margin-top: 10px;
    padding: 0px 15px;
}

	
#WebinarAttendance .attSbContainer{
    text-align: center;
}

#WebinarAttendance .form-field--error .form-field__error-message {
	display:block;
	margin-left: 0px;
}	
	

#WebinarAttendance .attContainer .form-field__error-message{
	margin-left: calc(20% - 58px)!important;
}
	
#WebinarAttendance .attContainer input{
    max-width: calc(80% - 58px)!important;
}

@media screen and (min-width: 500px) {

	#WebinarAttendance .form-field--error .form-field__error-message {
		margin-left: 20%;
	}	
	
	#WebinarAttendance .form-field--2up-container.form-field--error .form-field__error-message{
		margin-left: 0px;
	}	

    #WebinarAttendance  .form-field--2up-container div{
        padding-top: 0px;
        padding-bottom: 0px;
    }


    #WebinarAttendance .cta--form{
        float: right;
        margin-right: 52px;
    }

	#WebinarAttendance .form-field--2up input{
        max-width: calc(100% - 52px);
        vertical-align: top;	
    }  
	
	#WebinarAttendance .form-field--2up input{
        max-width: calc(100% - 52px);
        vertical-align: top;	
    }  

    #WebinarAttendance input{
        max-width: calc(80% - 52px);
        vertical-align: top;
    }
    #WebinarAttendance .form-field .form-field__label{
        width: 20%;
    }

    #WebinarAttendance  .form-field--2up-container{
        max-width: 80%;
        float: left;
        padding: 0px;
    }

    #WebinarAttendance .form-field__label--2up {
        float: left;
        width: 20%;
    }

    #WebinarAttendance .form-field--2up-container .form-field--2up {
        float: left;
        padding: 0px;
    }

    #WebinarAttendance .form-field--date:after{
        right: 80px;	
    }    
	#WebinarAttendance .form-field--date.form-field--error:after{
		bottom: 68px;		
    }

    #WebinarAttendance .attContainer .form-field--2up .form-field__label{
        width: 22%!important;
    }
    #WebinarAttendance .attContainer .form-field--2up{
        padding: 0px;
    }

}
